Subject: Re: missing cmavo [was: Re: [lojban] abstraction focus

From: "michael helsem" <[email-masked]>
Date: Thu, 16 Nov 2000 20:08:58 GMT

also ZI'A & ZI'U can be inferred from ZI'E (compound relative
clause connectors).
_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.